.title{
display: none;
}

.tooltip{
    display: inline;
    position: relative;
}

.tooltip:hover:after{
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 26px;
    color: #fff;
    content: attr(tooltip);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 124px;
    font-size: 11px;
}

.tooltip:hover:before{
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 20px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
}


#catlines {
    border-bottom: 17px double <?php echo $mainmenu_text_color; ?>;
    border-top: 6px solid <?php echo $mainmenu_text_color; ?>;
    content:"";
    height: 5px;
    width:30px;
}

input::-webkit-input-placeholder {
color: #808080 !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #808080 !important;
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #808080 !important;
}
 
input:-ms-input-placeholder {  
color: #808080 !important;
}


input#s{
background:#ffffff;
width: 320px;
height: 24px;
font-size: 16px;
border: 0px solid #C0C0C0;
text-align: left;
margin-top: 8px;
}

input#searchsubmit {
color:#D6D6D6;
background:#ffffff;
border: 0px;
font-size: 16px;
font-weight: 600;
}


.searchform {
margin-top: 1%;
margin-right: 5%;
float: right;
width: 400px;
height: 40px;
background: #ffffff;
padding-top: 4px;
border: 4px solid <?php echo $search_box_color; ?>;
border-radius: 8px 8px 8px 8px;
}


a:link {
    color: <?php echo $content_text_color; ?>;
    text-decoration: none;
    font-weight: normal;
}

/* visited link */
a:visited {
    color: <?php echo $content_text_color; ?>;
    font-weight: normal;
}

/* mouse over link */
a:hover {
    color: <?php echo $content_text_color; ?>;
    font-weight: normal;
}

/* selected link */
a:active {
    color: <?php echo $content_text_color; ?>;
    font-weight: normal;
}



.pageNav                     {color: <?php echo $content_text_color; ?>; font-weight: bold; font-size: 16px; text-decoration: none; padding: 0 6px;  margin-top: 16px; line-height: 24px;}
.pageNav A:link              {color: <?php echo $content_text_color; ?>; font-weight: normal; font-size: 16px; text-decoration: none; border: 1px solid;}
.pageNav A:visited           {color: <?php echo $content_text_color; ?>; font-weight: normal; font-size: 16px; text-decoration: none;}
.pageNav A:hover             {color: <?php echo $content_text_color; ?>; font-weight: normal; font-size: 16px; text-decoration: none;}

.logosize{
float: left; margin-bottom: 4px; display: block; border:1px solid; background: #ffffff; width: <?php echo $logoSize; ?>; text-align: center; height: 100%; margin: auto; padding-left: 2px; padding-right: 2px; padding-top: 28px; padding-bottom: 28px;
}

.imgsize{
float: left; margin-bottom: 4px; display: block; border:1px solid; background: #ffffff; width: <?php echo $logoSize; ?>; text-align: center; height: 100%; margin: auto; padding-left: 2px; padding-right: 2px; padding-top: 4px; padding-bottom: 4px;

}


.image {
    width: 100%;
    height: 100%;    
}

.image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.image:hover img {
    -webkit-transform:scale(2.00); /* Safari and Chrome */
    -moz-transform:scale(2.00); /* Firefox */
    -ms-transform:scale(2.00); /* IE 9 */
    -o-transform:scale(2.00); /* Opera */
     transform:scale(2.00);
}

.logo {
    width: 100%;
    height: 100%;    
}

.logo img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.logo:hover img {
    -webkit-transform:scale(1.10); /* Safari and Chrome */
    -moz-transform:scale(1.10); /* Firefox */
    -ms-transform:scale(1.10); /* IE 9 */
    -o-transform:scale(1.10); /* Opera */
     transform:scale(1.10);
}


    .image2 {
      display: inline-block;
      margin: 0px;
      border: 1px solid <?php echo $border_color ?>;
      background-position: center center;
      background-repeat: no-repeat;
      background-color: white;
    }

    .image2.size-fixed {
      border: 1px solid <?php echo $border_color ?>;
      background-color: white;
      width: <?php echo $logoSize; ?>;
      height: <?php echo $logoSize; ?>;

    }

    .image2.size-fluid {
     border: 1px solid <?php echo $border_color ?>;
      padding-top: <?php echo ($logoSize*8)/100 ?>%;
      width: <?php echo ($logoSize*8)/100 ?>%;
    }
    .image2.scale-fit {
      background-size: contain;
    }
    .image2.scale-fill {
      background-size: cover;
    }

.image2{
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}


.image2:hover{
    -webkit-transform:scale(2.00); /* Safari and Chrome */
    -moz-transform:scale(2.00); /* Firefox */
    -ms-transform:scale(2.00); /* IE 9 */
    -o-transform:scale(2.00); /* Opera */
     transform:scale(2.00);
}

.type{
width: <?php echo $logoSize; ?>;
}

.margin{
margin-left: <?php echo $margin; ?>px; padding: 16px;
}

.box{
margin-left: <?php echo $margin; ?>px; padding: 16px; border: 2px dotted <?php echo $border_dotted_color; ?>; background-color: <?php echo $content_box_color; ?>;
}

.arrow-up {
  width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  float:right;
  margin-top: 4px;
  margin-right: 24px;
  display:inline;

  border-bottom: 10px solid <?php echo $content_text_color; ?>;
}

.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  float:right;
  margin-top: 4px;
  display:inline;

  border-top: 10px solid <?php echo $content_text_color; ?>;
}


#wrapper { display: block; border: 0px #a2a2a2 solid; width: 100%; margin:0px auto; padding: 0px;text-align: center; background: <?php echo $body_color; ?>; background-image: url('<?php echo $background_image; ?>');}
#header {padding-bottom: 16px; padding-top: 16px; width: 98%; background-image: url('<?php echo $header_image; ?>'); background-color: <?php echo $header_background_color; ?>; background-size: cover; color: <?php echo $header_text_color; ?>; border-bottom: 1px solid <?php echo $mainmenu_background_color; ?>; float: left; padding-left: 2%;}
#header2 {clear: left; margin-left: 2%; margin-right: 2%; width: 95%; border: 0px #a2a2a2 solid; font-family: arial; font-size: 24px; padding:4px; text-align: left; background-color:  <?php echo $body_color; ?>;}
#sidebarLeft { margin-left: 0%;  width: 100%; border: 0px #a2a2a2 solid; float: left; text-align: left; font-family: arial; font-size: 14px; display: inline-block;}
#sidebar {margin-right: 5%; width: 27%; border: 0px #a2a2a2 solid; float: right; text-align: left; font-family: arial; font-size: 14px; color: <?php echo $sidebar_text_color; ?>;}

#sidebar a:link {color: <?php echo $sidebar_text_color; ?>;}
#sidebar a:visited {color: <?php echo $sidebar_text_color; ?>;}
#sidebar a:hover {color: <?php echo $sidebar_text_color; ?>;}
#sidebar a:active {color: <?php echo $sidebar_text_color; ?>;}


#home1 {margin: 1%; width: 22%; border: 1px solid <?php echo $border_color; ?>; float: left; text-align: left; font-family: arial; font-size: 12px; color: <?php echo $content_text_color; ?>;}
.home1H {padding: .5%; width: 99%; float: left; margin-left: 0px; margin-right: 0px;margin-top: 0px; font-size: 16px; font-weight: normal; text-align: left; background-color: <?php echo $content_heading_color; ?>; color: <?php echo $content_heading_text_color; ?>;}

#home2 {margin: 1%; width: 22%; border: 1px solid <?php echo $border_color; ?>; float: left; text-align: left; font-family: arial; font-size: 12px; color: <?php echo $content_text_color; ?>;}
.home2H {padding: .5%; width: 99%; float: left; margin-left: 0px; margin-right: 0px;margin-top: 0px; font-size: 16px; font-weight: normal; text-align: left; background-color: <?php echo $content_heading_color; ?>; color: <?php echo $content_heading_text_color; ?>;}

#home3 {margin: 1%; width: 22%; border: 1px solid <?php echo $border_color; ?>; float: left; text-align: left; font-family: arial; font-size: 12px; color: <?php echo $content_text_color; ?>;}
.home3H {padding: .5%; width: 99%; float: left; margin-left: 0px; margin-right: 0px;margin-top: 0px; font-size: 16px; font-weight: normal; text-align: left; background-color: <?php echo $content_heading_color; ?>; color: <?php echo $content_heading_text_color; ?>;}


#home4 {margin: 1%; width: 22%; border: 1px solid <?php echo $border_color; ?>; float: left; text-align: left; font-family: arial; font-size: 12px; color: <?php echo $content_text_color; ?>;}
.home4H {padding: .5%; width: 99%; float: left; margin-left: 0px; margin-right: 0px;margin-top: 0px; font-size: 16px; font-weight: normal; text-align: left; background-color: <?php echo $content_heading_color; ?>; color: <?php echo $content_heading_text_color; ?>;}

#home5 {clear: both; margin: 1%; width: 31%; border: 1px solid <?php echo $border_color; ?>; float: left; text-align: left; font-family: arial; font-size: 12px; color: <?php echo $content_text_color; ?>;}
.home5H {padding: .5%; width: 99%; float: left; margin-left: 0px; margin-right: 0px;margin-top: 0px; font-size: 16px; font-weight: normal; text-align: left; background-color: <?php echo $content_heading_color; ?>; color: <?php echo $content_heading_text_color; ?>;}

#content {margin-left: 5%;  margin-right: 5%; width: 58%; padding: 0px; margin-top: -16px;}

#delimiter { clear: both; }

#searcharea {margin-left: 2%; margin-right: 2%; width: 96%; border: 0px #a2a2a2 solid; float: right; text-align: left; font-family: arial; font-size: 14px; background: <?php echo $body_color; ?>; padding-right: 0px;}
#catarea {clear:right; margin-left: 2%; margin-right: 2%; width: 96%; border: 0px solid #a2a2a2; float: right; text-align: left; font-family: arial; font-size: 14px; background: <?php echo $page_color; ?>; padding-right: 0px; padding-bottom: 8px; margin-bottom: 16px; background-color: <?php echo $sidebar_page_color; ?>; border: 0px dotted <?php echo $border_dotted_color; ?>;}
#featuredarea {clear: right; margin-top: 16px; margin-left: 2%;margin-right: 2%; margin-bottom: 0px; 2%;width: 96%; border: 1px solid <?php echo $border_color; ?>; float: right; text-align: left; font-family: arial; font-size: 14px; background-color: <?php echo $sidebar_page_color; ?>; color: <?php echo $sidebar_text_color; ?>; padding: 0px;}
#offerarea { clear: left; width: 100%; border: 1px dotted <?php echo $border_dotted_color; ?>; background-color: <?php echo $page_color; ?>; font-family: arial; font-size: 18px; padding-top:8px; margin-bottom: 32px; box-shadow: 10px 10px 5px <?php echo $shadow_color; ?>;}



#menubar {clear: both; float: left; border-bottom: 0px #a2a2a2 solid; padding-top: 0px; width: 98%; background-color: <?php echo $mainmenu_background_color; ?>; text-align: left; padding-left: 2%;}

body {
 background-color:  <?php echo $body_color; ?>;
 background-image: url('<?php echo $background_image; ?>');
 width: 100%;
 margin: 0px 0px;
 font-family: arial;
 color: <?php echo $content_text_color; ?>;
}

.noposts{
color: <?php echo $content_text_color; ?>;
margin-left: 16px;
margin-right: 8px;
}


.title { margin-left: 0px; font-size: 16px; font-weight: bold; text-align: left; padding-left: 8px; color: <?php echo $content_text_color; ?>;}
a.title:link {font-size: 16px; text-decoration: none; color: <?php echo $content_text_color; ?>; font-weight: bold; padding-left: 0px;}
a.title:active {color: <?php echo $content_text_color; ?>; font-weight: bold;}
a.title:hover {color: <?php echo $content_text_color; ?>; font-weight: bold;}
a.title:visited {color: <?php echo $content_text_color; ?>; font-weight: bold;}

.posttitle { margin-left: 0px; font-size: 16px; font-weight: bold; text-align: left; padding-left: 8px; color: <?php echo $content_box_text_color; ?>;}
a.posttitle:link {font-size: 16px; text-decoration: none; color: <?php echo $content_box_text_color; ?>; font-weight: bold; padding-left: 0px;}
a.posttitle:active {color: <?php echo $content_box_text_color; ?>; font-weight: bold;}
a.posttitle:hover {color: <?php echo $content_box_text_color; ?>; font-weight: bold;}
a.posttitle:visited {color: <?php echo $content_box_text_color; ?>; font-weight: bold;}


.description { margin-left: 0px; font-size: 14px; font-weight: normal; text-align: left; padding-left: 0px;color: <?php echo $content_box_text_color; ?>;}

ul.list {list-style-type: square;}



.navmenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: <?php echo $mainmenu_background_color; ?>;
}

.navmenu li {
    float: left;
}

.navmenu li a {
    display: block;
    color: <?php echo $mainmenu_text_color; ?>;
    text-align: left;
    padding: 12px 8px;
    text-decoration: none;
}

.navmenu li a:hover:not(.active) {
    background: <?php echo $mainmenu_highlight_color; ?>;

}

li.current-menu-item {
    background: <?php echo $mainmenu_highlight_color; ?>;
}


#post_merchant {
margin: 0px;
font-size: 14px;
font-weight: normal; 
float: right;
background-color: <?php echo $submenubar_color; ?>;
padding: 0px;
}

a.post_merchant:link {text-decoration: none; color: <?php echo $submenubar_text_color; ?>;float: right;}
a.post_merchant:active {color: <?php echo $submenubar_text_color; ?>;text-align: right;}
a.post_merchant:hover {color: <?php echo $submenubar_text_color; ?>;text-align: right;}
a.post_merchant:visited {color: <?php echo $submenubar_text_color; ?>;text-align: right;}

#post_cat {
margin-left: 0px;
font-size: 14px;
font-weight: normal; 
text-align: left; 
background-color: <?php echo $submenubar_color; ?>;
padding: 4px;
}

a.post_cat:link {text-decoration: none; color: <?php echo $submenubar_text_color; ?>;}
a.post_cat:active {color: <?php echo $submenubar_text_color; ?>;}
a.post_cat:hover {color: <?php echo $submenubar_text_color; ?>;}
a.post_cat:visited {color: <?php echo $submenubar_text_color; ?>;}


ul.page-numbers {
list-style: none;
margin: 0;
}

.page-numbers:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}

ul.page-numbers li {
display: block;
float: left;
margin: 0 4px 4px 0;
text-align: center;
}

.page-numbers a,
.page-numbers span {
line-height: 1.6em;
display: block;
padding: 0 6px;
height: 18px;
line-height: 18px;
font-size: 16px;
text-decoration: none;
font-weight: 400;
cursor: pointer;
border: 1px solid #ddd;
color: #888;
margin-bottom: 16px;
}

.page-numbers a span { padding: 0 }

.page-numbers a:hover,
.page-numbers.current,
.page-numbers.current:hover {
color: #000;
background: #f7f7f7;
text-decoration: none;
}

.page-numbers:hover { text-decoration: none }

.sidecatsH {clear: right; margin-left: 0px; margin-right: 0px;margin-top: 0px; font-size: 24px; font-weight: normal; text-align: left; background-color: <?php echo $sidebar_heading_color; ?>; color: <?php echo $sidebar_heading_text_color; ?>; padding: 4px; border-radius: 0px 0px 0px 0px;}

.sidecats {font-size: 12px; font-weight: normal; text-align: left; color: <?php echo $sidebar_text_color; ?>; margin-left: 8px; padding: 0px; margin-bottom: 4px; border-top: black; border-left: black; border-radius: 0px 0px 0px 0px;}

a.sidecats:link {text-decoration: none; color: <?php echo $sidebar_text_color; ?>; font-weight: normal;}
a.sidecats:active {color: <?php echo $sidebar_text_color; ?>; font-weight: normal;}
a.sidecats:visited {color: <?php echo $sidebar_text_color; ?>; font-weight: normal;}
a.sidecats:hover {color: <?php echo $sidebar_text_color; ?>; font-weight: normal;}

.topcatsH {margin-left: 0px; margin-bottom: 16px; font-size: 16px; font-weight: normal; text-align: left; vertical-align: top; <?php echo $content_text_color; ?>; padding: 4px 1% 4px 4%; border-radius: 0px 0px 0px 0px; clear: both; float: left; width: 150px;}

.topcats {float: left;
width: 33%;
text-align: left;
font-family: arial;
font-size: 16px;}

a.topcats:link {text-decoration: none; color: <?php echo $sidebar_text_color; ?>;font-weight: normal;}
a.topcats:active {color: <?php echo $sidebar_text_color; ?>;font-weight: normal;}
a.topcats:visited {color: <?php echo $sidebar_text_color; ?>;font-weight: normal;}
a.topcats:hover {color: <?php echo $sidebar_text_color; ?>; font-weight: normal;}

.related_posts {
margin-left: 0px;

font-size: 14px;
font-weight: normal;
text-align: left; 
background-color:  <?php echo $footer_background_color; ?>;
padding: 4px;

color: <?php echo $footer_text_color; ?>;
}

#header_sidebar {
text-align: left;
}

#footer a:link {color: <?php echo $footer_text_color; ?>;}
#footer a:visited {color: <?php echo $footer_text_color; ?>;}
#footer a:hover {color: <?php echo $footer_text_color; ?>;}
#footer a:active {color: <?php echo $footer_text_color; ?>;}

#footer-sidebar {
overflow: auto;
border-top: 1px #a2a2a2 solid;
color:  <?php echo $footer_text_color; ?>;
padding: 8px;
background-color: <?php echo $footer_background_color; ?>;
font-family: arial; font-size: 14px;
}

a.footer-sidebar:link {text-decoration: none; font-size: 14px; color: <?php echo $footer_text_color; ?>;}
a.footer-sidebar:active {color: <?php echo $footer_text_color; ?>;}
a.footer-sidebar:hover {color: <?php echo $footer_text_color; ?>;}
a.footer-sidebar:visited {color: <?php echo $footer_text_color; ?>;}

#footer2-sidebar {
overflow: auto;
border-top: 0px #a2a2a2 solid;
color:  <?php echo $footer_text_color; ?>;
padding: 8px;
background-color:  <?php echo $footer_background_color; ?>;
font-size: 14px;
}

a.footer2-sidebar:link {text-decoration: none; font-size: 14px; color: <?php echo $footer_text_color; ?>;}
a.footer2-sidebar:active {color: <?php echo $footer_text_color; ?>;}
a.footer2-sidebar:hover {color: <?php echo $footer_text_color; ?>;}
a.footer2-sidebar:visited {color: <?php echo $footer_text_color; ?>;}

#footer-sidebar1 {
float: left;
width: 30%;
margin-left:5px;
margin-right:24px;
text-align: left;
}

#footer-sidebar2 {
float: left;
width: 30%;
margin-right:24px;
text-align: left;
}

#footer-sidebar3 {
float: left;
width: 30%;
margin-right:5px;
text-align: left;
}

#footer-sidebar4 {
clear: both;
float: left;
width: 100%;
margin-left:5px;
text-align: left;
}

.line {clear: both; border-bottom: 1px solid; border-color: <?php echo $sidebar_page_color; ?>; padding: 8px; margin-bottom: 16px;}

#type{
width: <?php echo $logoSize; ?>;
}

#viewedItems{
width: 85px; height: 100px; padding: 1px; float: left; margin-left: 2px; margin-top: 2px; border: solid .5px;
}


#merchantH{
background-color: <?php echo $content_heading_color; ?>;
color: <?php echo $content_heading_text_color; ?>;
padding:1%;
    font-size: 28px;
    border: 0px solid #000000;
    text-align: left;
    width: 98%;
    margin: 0%;
    margin-bottom: 16px;
}

#searchH{
background-color: <?php echo $content_heading_color; ?>;
color: <?php echo $content_heading_text_color; ?>;
padding:1%;
    font-size: 18px;
    font-weight: bold;

    border: 0px solid #000000;
    text-align: left;
    width: 98.5%;
    margin-bottom: 8px;
    margin-top: 8px;

    border-radius: 0px 0px 0px 0px;
}

img {
max-width: 100%;
height: auto;
}

@media only screen and (max-width: 800px) {


#viewedItems{
width: 85px; height: 100px; padding: 2px; clear: left; float: left; margin-bottom: 2px;
}


input#s{
width:150px;
background:#ffffff;
width: 160px;
height: 24px;
font-size: 16px;
border: 0px solid #C0C0C0;
text-align: left;
margin-top: 8px;
}

input#searchsubmit {
color:#D6D6D6;
background:#ffffff;
border: 0px;
font-size: 16px;
font-weight: 600;
}


.searchform {
margin-top: 1%;
margin-right: 5%;
clear: left;
float: right;
width: 240px;
height: 40px;
background: #ffffff;
padding-top: 4px;
border: 4px solid <?php echo $search_box_color; ?>;
border-radius: 8px 8px 8px 8px;
}



.page-numbers a,
.page-numbers span {
line-height: 1.6em;
display: block;
padding: 0 6px;
height: 16px;
line-height: 16px;
font-size: 14px;
text-decoration: none;
font-weight: 400;
cursor: pointer;
border: 1px solid #ddd;
color: #888;
margin-bottom: 16px;
}

.pageNav                     {color: <?php echo $content_text_color; ?>; font-weight: bold; font-size: 14px; text-decoration: none; padding: 0 6px; margin-top: 16px; margin-bottom: 16px; line-height: 22px;}
.pageNav A:link              {color: <?php echo $content_text_color; ?>; font-weight: normal; font-size: 14px; text-decoration: none; border: 1px solid;}
.pageNav A:visited           {color: <?php echo $content_text_color; ?>; font-weight: normal; font-size: 14px; text-decoration: none}
.pageNav A:hover             {color: <?php echo $content_text_color; ?>; font-weight: normal; font-size: 14px; text-decoration: none}

#post_merchant {
display: none;
}

.logosize{
float: left; margin-bottom: 4px; display: block; border:1px solid; background: #ffffff; width: 88px; text-align: center; height: 100%; margin: auto; padding-left: 2px; padding-right: 2px; padding-top: 28px; padding-bottom: 28px;
}

.imgsize{
float: left; margin-bottom: 4px; display: block; border:1px solid; background: #ffffff; width: 88px; text-align: center; height: 100%; margin: auto; padding-left: 2px; padding-right: 2px; padding-top: 28px; padding-bottom: 28px;
}

.margin{
margin-left: 104px; padding-left: 16px; padding-right: 4px;
}

.box{
margin-left: 104px; padding-left: 16px; padding-right: 4px;
}

#merchantH{
display: none;
}


#sidebar {
display: none;
}

#sidebarLeft {
margin-left: 0%;  width: 100%; border: 0px #a2a2a2 solid; float: left; text-align: left; font-size: 14px; display: inline-block;
}

#content {
margin-left: 0%;  margin-right: 0%; width: 100%;
}

#offerarea { clear: left; width: 100%; border: 0px #a2a2a2 solid; background: <?php echo $page_color; ?>; font-size: 14px; padding-top:8px; margin-bottom: 16px;
}

#footer-sidebar2 {
display: none;
}

#footer-sidebar3 {
display: none;
}


#header2 {
display: none;
}

#type{
width: 88px;
}

}


@media only screen and (max-width: 600px) {

    ul.navmenu ul.right,
    ul.navmenu li {float: none; width: 80%;}

li.current-menu-item {
    background: <?php echo $mainmenu_highlight_color; ?>;
}

#footer-sidebar1 {
float: left;
width: 100%;
margin-left:5px;
margin-right:24px;
text-align: left;
}
}